<?xml version="1.0" encoding="UTF-8"?>
<!-- xdtoДанныеКлассификатора и время выгрузки: 13.09.2022 11:00:21 -->
<classifier xmlns="urn:uuid:be515360-d4a7-11dc-8abf-0002a5d5c51b" classifier-type-id="#ЕКПС" allow-partial-load="false">
<!-- Единый кодификатор предметов снабжения для федеральных государственных нужд (ЕК 001-2020). утв. Приказом Росстандарта от 24.07.2020 N 62-ек -->
	<legal-ref xmlns="urn:uuid:4c9a8080-e11c-11dc-a7e6-0002a5d5c51b" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
	<data xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" item-count="762">
		<group code="10">
			<desc>Вооружение</desc>
			<group code="1005">
				<desc>Стрелковое и артиллерийское вооружение калибром до 30 мм включительно</desc>
			</group>
			<group code="1010">
				<desc>Артиллерийское вооружение калибром от 30 мм до 75 мм включительно</desc>
			</group>
			<group code="1015">
				<desc>Артиллерийское вооружение калибром от 75 мм до 125 мм включительно</desc>
			</group>
			<group code="1020">
				<desc>Артиллерийское вооружение калибром от 125 мм до 150 мм включительно</desc>
			</group>
			<group code="1025">
				<desc>Артиллерийское вооружение калибром от 150 мм до 200 мм включительно</desc>
			</group>
			<group code="1030">
				<desc>Артиллерийское вооружение калибром от 200 мм до 300 мм включительно</desc>
			</group>
			<group code="1035">
				<desc>Артиллерийское вооружение калибром свыше 300 мм</desc>
			</group>
			<group code="1040">
				<desc>Вооружение и средства радиационной, химической и биологической защиты</desc>
			</group>
			<group code="1045">
				<desc>Торпедные аппараты, пусковые установки, бомбометы и бомбометные установки для реактивных глубинных бомб</desc>
			</group>
			<group code="1055">
				<desc>Комплексы и пусковые установки неуправляемых ракет и пиротехники</desc>
			</group>
			<group code="1070">
				<desc>Сетевые и боновые заграждения</desc>
			</group>
			<group code="1075">
				<desc>Средства инженерной разведки, преодоления и устройства сухопутных и прибрежных инженерных минно-взрывных заграждений</desc>
			</group>
			<group code="1076">
				<desc>Средства поиска и уничтожения морских и речных мин, миноподобных подводных объектов</desc>
			</group>
			<group code="1077">
				<desc>Средства размагничивания кораблей</desc>
			</group>
			<group code="1080">
				<desc>Средства маскировки</desc>
			</group>
			<group code="1090">
				<desc>Взаимозаменяемые агрегаты, блоки и узлы, используемые при комплектовании различных образцов вооружения, относящихся к двум и более ам данной группы</desc>
			</group>
			<group code="1095">
				<desc>Прочее вооружение, не вошедшее в другие ы данной группы</desc>
			</group>
		</group>
		<group code="11">
			<desc>Ядерная оружейная продукция</desc>
		</group>
		<group code="12">
			<desc>Средства управления силами (войсками) и оружием</desc>
			<group code="1210">
				<desc>Автоматизированные системы и средства управления войсками и оружием</desc>
			</group>
			<group code="1220">
				<desc>Вычислительные прицелы и устройства управления оружием (огнем)</desc>
			</group>
			<group code="1230">
				<desc>Системы (комплексы) управления оружием (огнем)</desc>
			</group>
			<group code="1240">
				<desc>Оптические прицелы и приборы определения координат целей</desc>
			</group>
			<group code="1250">
				<desc>Устройства стабилизации систем управления оружием (огнем)</desc>
			</group>
			<group code="1255">
				<desc>Средства управления робототехническими системами и средствами</desc>
			</group>
			<group code="1260">
				<desc>Аппаратура целеуказания и индикации систем управления оружием (огнем)</desc>
			</group>
			<group code="1265">
				<desc>Радиотехническая аппаратура систем управления оружием (огнем), исключая авиационную бортовую</desc>
			</group>
			<group code="1270">
				<desc>Составные части авиационных систем управления оружием (огнем)</desc>
			</group>
			<group code="1280">
				<desc>Составные части авиационных систем управления бомбометанием</desc>
			</group>
			<group code="1285">
				<desc>Радиолокационное оборудование систем управления оружием (огнем), исключая авиационное бортовое</desc>
			</group>
			<group code="1287">
				<desc>Гидроакустическая аппаратура систем управления оружием (огнем)</desc>
			</group>
			<group code="1289">
				<desc>Оборудование специальных фортификационных сооружений</desc>
			</group>
			<group code="1290">
				<desc>Прочая аппаратура систем управления оружием (огнем), не вошедшая в другие ы данной группы</desc>
			</group>
		</group>
		<group code="13">
			<desc>Боеприпасы, боевые части ракет и взрывчатые вещества</desc>
			<group code="1305">
				<desc>Боеприпасы и артиллерийские выстрелы калибром до 30 мм включительно</desc>
			</group>
			<group code="1310">
				<desc>Боеприпасы и артиллерийские выстрелы калибром от 30 мм до 75 мм включительно</desc>
			</group>
			<group code="1315">
				<desc>Боеприпасы и артиллерийские выстрелы калибром от 75 мм до 125 мм включительно</desc>
			</group>
			<group code="1320">
				<desc>Боеприпасы и артиллерийские выстрелы калибром свыше 125 мм</desc>
			</group>
			<group code="1325">
				<desc>Авиационные бомбы</desc>
			</group>
			<group code="1330">
				<desc>Гранаты</desc>
			</group>
			<group code="1336">
				<desc>Боевые части и взрывчатые компоненты управляемых ракет</desc>
			</group>
			<group code="1337">
				<desc>Ракетные двигатели на твердом топливе, снаряженные для управляемых ракет и космических аппаратов, и их составные части</desc>
			</group>
			<group code="1338">
				<desc>Ракетные двигатели на твердом топливе неснаряженные для управляемых ракет и космических аппаратов и их составные части</desc>
			</group>
			<group code="1340">
				<desc>Неуправляемые ракеты, их боевое оснащение и составные части</desc>
			</group>
			<group code="1341">
				<desc>Неснаряженные корпуса и составные части неуправляемых ракет (без боевого оснащения и реактивных двигателей)</desc>
			</group>
			<group code="1345">
				<desc>Мины, кассеты с минами</desc>
			</group>
			<group code="1346">
				<desc>Дистанционное снаряжение</desc>
			</group>
			<group code="1350">
				<desc>Морские мины неснаряженные и их составные части</desc>
			</group>
			<group code="1351">
				<desc>Морские мины снаряженные и их составные части</desc>
			</group>
			<group code="1352">
				<desc>Неснаряженные съемные устройства морских мин</desc>
			</group>
			<group code="1353">
				<desc>Снаряженные съемные устройства морских мин</desc>
			</group>
			<group code="1355">
				<desc>Торпеды, антиторпеды, скоростные подводные ракеты неснаряженные (без боевых зарядных отделений), их составные части</desc>
			</group>
			<group code="1356">
				<desc>Торпеды, антиторпеды, скоростные подводные ракеты снаряженные</desc>
			</group>
			<group code="1357">
				<desc>Боевые зарядные отделения торпед, антиторпед, подводных скоростных ракет</desc>
			</group>
			<group code="1360">
				<desc>Глубинные бомбы неснаряженные и их составные части</desc>
			</group>
			<group code="1361">
				<desc>Глубинные бомбы снаряженные и их боевое снаряжение</desc>
			</group>
			<group code="1365">
				<desc>Зажигательные и дымовые вещества</desc>
			</group>
			<group code="1367">
				<desc>Боевые наборы, комплекты и принадлежности</desc>
			</group>
			<group code="1370">
				<desc>Пиротехнические средства</desc>
			</group>
			<group code="1375">
				<desc>Стандартные подрывные заряды, средства минирования и управления взрывом</desc>
			</group>
			<group code="1376">
				<desc>Взрывчатые вещества и пороха</desc>
			</group>
			<group code="1377">
				<desc>Пиропатроны, пороховые приводные устройства и их составные части</desc>
			</group>
			<group code="1385">
				<desc>Инструменты и оборудование для обезвреживания наземных боеприпасов</desc>
			</group>
			<group code="1386">
				<desc>Инструменты и оборудование для обезвреживания подводных боеприпасов</desc>
			</group>
			<group code="1390">
				<desc>Капсюли и взрыватели для боеприпасов и артиллерийских выстрелов</desc>
			</group>
			<group code="1395">
				<desc>Прочие боеприпасы, не вошедшие в другие ы данной группы</desc>
			</group>
		</group>
		<group code="14">
			<desc>Ракетные системы (комплексы), управляемые ракеты</desc>
			<group code="1410">
				<desc>Управляемые ракеты</desc>
			</group>
			<group code="1420">
				<desc>Составные части управляемых ракет</desc>
			</group>
			<group code="1440">
				<desc>Ракетные системы (комплексы), пусковые установки управляемых ракет, их составные части</desc>
			</group>
			<group code="1450">
				<desc>Оборудование для эксплуатации и обслуживания управляемых ракет. Составные части технических комплексов ракетных комплексов (систем)</desc>
			</group>
		</group>
		<group code="15">
			<desc>Летательные аппараты и составные части каркасов летательных аппаратов</desc>
			<group code="1510">
				<desc>Самолеты</desc>
			</group>
			<group code="1520">
				<desc>Вертолеты</desc>
			</group>
			<group code="1530">
				<desc>Воздухоплавательные аппараты</desc>
			</group>
			<group code="1540">
				<desc>Планеры</desc>
			</group>
			<group code="1550">
				<desc>Беспилотные комплексы и летательные аппараты</desc>
			</group>
			<group code="1560">
				<desc>Составные части каркасов летательных аппаратов</desc>
			</group>
		</group>
		<group code="16">
			<desc>Составные части, устройства и агрегаты авиационные</desc>
			<group code="1610">
				<desc>Воздушные винты самолетов</desc>
			</group>
			<group code="1615">
				<desc>Воздушные винты вертолетов, механизмы привода и управления винтами, их составные части</desc>
			</group>
			<group code="1620">
				<desc>Составные части шасси летательных аппаратов</desc>
			</group>
			<group code="1630">
				<desc>Колеса летательных аппаратов и их тормозные устройства</desc>
			</group>
			<group code="1640">
				<desc>Авиационные тросы системы управления</desc>
			</group>
			<group code="1650">
				<desc>Составные части гидравлических и противообледенительных систем, систем герметизации летательных аппаратов</desc>
			</group>
			<group code="1660">
				<desc>Оборудование кондиционирования, жизнеобеспечения и воздухонаддува летательных аппаратов</desc>
			</group>
			<group code="1670">
				<desc>Авиационные системы спасания экипажей, парашютные системы, системы доставки грузов на землю. Оборудование для крепления грузов</desc>
			</group>
			<group code="1680">
				<desc>Прочие составные части, устройства и агрегаты авиационной техники, не вошедшие в другие ы данной группы</desc>
			</group>
		</group>
		<group code="17">
			<desc>Оборудование обеспечения взлета, посадки и технического обслуживания летательных аппаратов</desc>
			<group code="1710">
				<desc>Оборудование обеспечения посадки летательных аппаратов</desc>
			</group>
			<group code="1720">
				<desc>Оборудование обеспечения взлета летательных аппаратов</desc>
			</group>
			<group code="1730">
				<desc>Средства наземного обеспечения полетов летательных аппаратов</desc>
			</group>
			<group code="1740">
				<desc>Специальные аэродромные автомобили и прицепы</desc>
			</group>
		</group>
		<group code="18">
			<desc>Системы и комплексы космические, ракеты космического назначения и ракеты-носители</desc>
			<group code="1805">
				<desc>Космические системы (комплексы)</desc>
			</group>
			<group code="1810">
				<desc>Орбитальные средства</desc>
			</group>
			<group code="1820">
				<desc>Составные части орбитальных средств</desc>
			</group>
			<group code="1830">
				<desc>Составные части наземных комплексов управления, наземных специальных комплексов и комплексов средств измерений</desc>
			</group>
			<group code="1840">
				<desc>Стартовые комплексы</desc>
			</group>
			<group code="1850">
				<desc>Технические комплексы орбитальных средств, ракет-носителей, заправочные станции и их составные части</desc>
			</group>
			<group code="1851">
				<desc>Технологическое оборудование технических и стартовых комплексов и заправочных станций</desc>
			</group>
			<group code="1860">
				<desc>Устройства жизнеобеспечения орбитальных средств</desc>
			</group>
			<group code="1870">
				<desc>Ракеты космического назначения и ракеты-носители</desc>
			</group>
			<group code="1871">
				<desc>Составные части ракет космического назначения и ракет-носителей</desc>
			</group>
		</group>
		<group code="19">
			<desc>Корабли, суда, понтоны и плавучие инженерные сооружения</desc>
			<group code="1905">
				<desc>Боевые и десантные корабли, корабли специального назначения</desc>
			</group>
			<group code="1910">
				<desc>Транспортные суда для перевозки пассажиров и войск</desc>
			</group>
			<group code="1915">
				<desc>Сухогрузные и наливные суда</desc>
			</group>
			<group code="1920">
				<desc>Промысловые суда</desc>
			</group>
			<group code="1925">
				<desc>Суда обеспечения</desc>
			</group>
			<group code="1930">
				<desc>Грузовые баржи и лихтеры</desc>
			</group>
			<group code="1935">
				<desc>Баржи и лихтеры специального назначения</desc>
			</group>
			<group code="1940">
				<desc>Малые суда</desc>
			</group>
			<group code="1945">
				<desc>Понтоны</desc>
			</group>
			<group code="1950">
				<desc>Плавучие доки</desc>
			</group>
			<group code="1955">
				<desc>Землесосные снаряды</desc>
			</group>
		</group>
		<group code="20">
			<desc>Судовое и морское оборудование</desc>
			<group code="2010">
				<desc>Составные части пропульсивной установки</desc>
			</group>
			<group code="2020">
				<desc>Мачты. Стрелы. Такелаж</desc>
			</group>
			<group code="2030">
				<desc>Судовые палубные механизмы</desc>
			</group>
			<group code="2040">
				<desc>Дельные вещи, изделия и детали судовых устройств</desc>
			</group>
			<group code="2050">
				<desc>Буи</desc>
			</group>
			<group code="2060">
				<desc>Промысловое оборудование</desc>
			</group>
			<group code="2090">
				<desc>Прочее корабельное и судовое оборудование, не вошедшее в другие ы данной группы</desc>
			</group>
		</group>
		<group code="22">
			<desc>Оборудование и подвижной состав железных дорог</desc>
			<group code="2210">
				<desc>Локомотивы</desc>
			</group>
			<group code="2215">
				<desc>Моторвагонный подвижной состав</desc>
			</group>
			<group code="2220">
				<desc>Вагоны</desc>
			</group>
			<group code="2225">
				<desc>Специальный самоходный подвижной состав</desc>
			</group>
			<group code="2230">
				<desc>Строительно-ремонтное железнодорожное оборудование</desc>
			</group>
			<group code="2240">
				<desc>Принадлежности локомотивов и их составные части</desc>
			</group>
			<group code="2250">
				<desc>Компоненты и материалы рельсового пути</desc>
			</group>
		</group>
		<group code="23">
			<desc>Боевые гусеничные и колесные машины, транспортные средства, прицепы</desc>
			<group code="2305">
				<desc>Аппараты на воздушной подушке</desc>
			</group>
			<group code="2310">
				<desc>Автобусы, легковые и грузовые автомобили, созданные на базе легковых</desc>
			</group>
			<group code="2320">
				<desc>Грузовые автомобили и тягачи колесные</desc>
			</group>
			<group code="2330">
				<desc>Прицепы, полуприцепы</desc>
			</group>
			<group code="2340">
				<desc>Мотоциклы, мотороллеры и велосипеды</desc>
			</group>
			<group code="2350">
				<desc>Боевые наступательные и тактические гусеничные машины</desc>
			</group>
			<group code="2355">
				<desc>Боевые наступательные и тактические колесные машины</desc>
			</group>
			<group code="2360">
				<desc>Наземные робототехнические комплексы и средства</desc>
			</group>
		</group>
		<group code="24">
			<desc>Тракторы</desc>
			<group code="2410">
				<desc>Тракторы гусеничные тихоходные</desc>
			</group>
			<group code="2420">
				<desc>Тракторы колесные</desc>
			</group>
			<group code="2430">
				<desc>Тракторы гусеничные быстроходные</desc>
			</group>
		</group>
		<group code="25">
			<desc>Составные части боевых гусеничных и колесных машин, транспортных средств и тракторов</desc>
			<group code="2505">
				<desc>Боевые модули боевых гусеничных и колесных машин</desc>
			</group>
			<group code="2510">
				<desc>Кабины, кузова, рамы, подвески и их составные части</desc>
			</group>
			<group code="2520">
				<desc>Составные части трансмиссии</desc>
			</group>
			<group code="2530">
				<desc>Тормозные системы, рулевое управление, мосты (оси), колеса, гусеницы и их составные части</desc>
			</group>
			<group code="2540">
				<desc>Оборудование, принадлежности и их составные части</desc>
			</group>
			<group code="2590">
				<desc>Прочие составные части, не вошедшие в другие ы данной группы</desc>
			</group>
		</group>
		<group code="26">
			<desc>Шины и камеры</desc>
			<group code="2610">
				<desc>Шины и камеры пневматические (исключая авиационные)</desc>
			</group>
			<group code="2620">
				<desc>Авиационные пневматические шины и камеры</desc>
			</group>
			<group code="2630">
				<desc>Шины сплошные и на упругой подкладке</desc>
			</group>
			<group code="2640">
				<desc>Материалы для ремонта и восстановления шин и пневматических камер</desc>
			</group>
		</group>
		<group code="28">
			<desc>Двигатели, турбины, их составные части</desc>
			<group code="2805">
				<desc>Бензиновые поршневые двигатели, кроме авиационных, и их составные части</desc>
			</group>
			<group code="2810">
				<desc>Бензиновые поршневые двигатели авиационные и их составные части</desc>
			</group>
			<group code="2815">
				<desc>Дизельные двигатели и их составные части</desc>
			</group>
			<group code="2820">
				<desc>Паровые поршневые двигатели и их составные части</desc>
			</group>
			<group code="2825">
				<desc>Паровые турбины и их составные части</desc>
			</group>
			<group code="2830">
				<desc>Гидротурбины, водяные колеса и их составные части</desc>
			</group>
			<group code="2835">
				<desc>Газовые турбины и воздушно-реактивные двигатели, кроме авиационных, и их составные части</desc>
			</group>
			<group code="2840">
				<desc>Авиационные воздушно-реактивные двигатели и их составные части</desc>
			</group>
			<group code="2845">
				<desc>Ракетные двигатели и их составные части</desc>
			</group>
			<group code="2850">
				<desc>Бензиновые роторные двигатели и их составные части</desc>
			</group>
			<group code="2855">
				<desc>Газовые поршневые двигатели и их составные части</desc>
			</group>
			<group code="2895">
				<desc>Прочие двигатели и их составные части, не вошедшие в другие ы данной группы</desc>
			</group>
		</group>
		<group code="29">
			<desc>Комплектующие изделия и принадлежности двигателей</desc>
			<group code="2910">
				<desc>Составные части системы питания двигателей, кроме авиационных</desc>
			</group>
			<group code="2915">
				<desc>Составные части системы питания авиационных двигателей</desc>
			</group>
			<group code="2920">
				<desc>Составные части систем электрооборудования двигателей, кроме авиационных</desc>
			</group>
			<group code="2925">
				<desc>Составные части систем электрооборудования авиационных двигателей</desc>
			</group>
			<group code="2930">
				<desc>Составные части системы охлаждения и смазки двигателей, кроме авиационных</desc>
			</group>
			<group code="2935">
				<desc>Составные части систем охлаждения и смазки авиационных двигателей</desc>
			</group>
			<group code="2940">
				<desc>Воздушные и масляные фильтры двигателей, кроме авиационных</desc>
			</group>
			<group code="2945">
				<desc>Воздушные и масляные фильтры авиационных двигателей</desc>
			</group>
			<group code="2950">
				<desc>Турбокомпрессоры</desc>
			</group>
			<group code="2990">
				<desc>Прочие составные части двигателей, кроме авиационных, не вошедшие в другие ы данной группы</desc>
			</group>
			<group code="2995">
				<desc>Прочие составные части авиационных двигателей, не вошедшие в другие ы данной группы</desc>
			</group>
		</group>
		<group code="30">
			<desc>Механизмы силовых трансмиссионных передач</desc>
			<group code="3010">
				<desc>Преобразователи крутящего момента и скорости</desc>
			</group>
			<group code="3020">
				<desc>Зубчатые, фрикционные, цепные приводы и трансмиссионные цепи приводов</desc>
			</group>
			<group code="3030">
				<desc>Ременные передачи, ременные приводы и их принадлежности</desc>
			</group>
			<group code="3040">
				<desc>Прочее оборудование трансмиссии</desc>
			</group>
		</group>
		<group code="31">
			<desc>Подшипники</desc>
			<group code="3110">
				<desc>Неустановленные подшипники качения</desc>
			</group>
			<group code="3120">
				<desc>Неустановленные подшипники скольжения</desc>
			</group>
			<group code="3130">
				<desc>Установленные подшипники</desc>
			</group>
		</group>
		<group code="32">
			<desc>Машины и оборудование для деревообработки</desc>
			<group code="3210">
				<desc>Лесопильные и строгальные станки</desc>
			</group>
			<group code="3220">
				<desc>Деревообрабатывающие станки</desc>
			</group>
			<group code="3230">
				<desc>Инструменты и приспособления для деревообрабатывающих станков</desc>
			</group>
		</group>
		<group code="34">
			<desc>Металлообрабатывающие станки</desc>
			<group code="3405">
				<desc>Металлорежущие станки</desc>
			</group>
			<group code="3408">
				<desc>Обрабатывающие центры и роторно-конвейерные линии</desc>
			</group>
			<group code="3410">
				<desc>Станки для электро- и ультразвуковой эрозивной обработки</desc>
			</group>
			<group code="3411">
				<desc>Сверлильные станки</desc>
			</group>
			<group code="3412">
				<desc>Пробивные (прошивные) станки</desc>
			</group>
			<group code="3413">
				<desc>Сверлильно-резьбонарезные станки</desc>
			</group>
			<group code="3414">
				<desc>Зубонарезные и зубошлифовальные станки</desc>
			</group>
			<group code="3415">
				<desc>Шлифовальные станки</desc>
			</group>
			<group code="3416">
				<desc>Токарные станки</desc>
			</group>
			<group code="3417">
				<desc>Фрезерные станки</desc>
			</group>
			<group code="3418">
				<desc>Продольно-строгальные и поперечно-строгальные станки</desc>
			</group>
			<group code="3419">
				<desc>Специальные металлорежущие станки</desc>
			</group>
			<group code="3422">
				<desc>Прокатные станы и волочильные машины</desc>
			</group>
			<group code="3424">
				<desc>Оборудование для термической обработки металла</desc>
			</group>
			<group code="3426">
				<desc>Оборудование нанесения покрытий на металлы</desc>
			</group>
			<group code="3431">
				<desc>Оборудование для электродуговой сварки</desc>
			</group>
			<group code="3432">
				<desc>Оборудование для сварки термическим сопротивлением</desc>
			</group>
			<group code="3433">
				<desc>Оборудование для газовой сварки, резки металла и плакирования</desc>
			</group>
			<group code="3436">
				<desc>Манипуляторы и фиксаторы изделий для сварки</desc>
			</group>
			<group code="3438">
				<desc>Различное сварочное оборудование</desc>
			</group>
			<group code="3439">
				<desc>Расходные материалы и принадлежности для сварки, пайки и пайки твердым припоем</desc>
			</group>
			<group code="3441">
				<desc>Гибочные и формовочные машины</desc>
			</group>
			<group code="3442">
				<desc>Гидравлические и пневматические прессы с силовым приводом</desc>
			</group>
			<group code="3443">
				<desc>Прессы механические с силовым приводом</desc>
			</group>
			<group code="3444">
				<desc>Ручные прессы</desc>
			</group>
			<group code="3445">
				<desc>Пробивные и рубильные машины</desc>
			</group>
			<group code="3446">
				<desc>Ковочные машины и молоты</desc>
			</group>
			<group code="3447">
				<desc>Станки для гибки проволоки и металлической ленты</desc>
			</group>
			<group code="3448">
				<desc>Клепальное оборудование</desc>
			</group>
			<group code="3449">
				<desc>Прочее оборудование для формования и резки металлолома</desc>
			</group>
			<group code="3450">
				<desc>Портативные ручные машины</desc>
			</group>
			<group code="3455">
				<desc>Режущий инструмент механообрабатывающих станков</desc>
			</group>
			<group code="3456">
				<desc>Режущий и формовочный инструмент для оборудования по переработке металлолома</desc>
			</group>
			<group code="3460">
				<desc>Детали и принадлежности станков</desc>
			</group>
			<group code="3461">
				<desc>Принадлежности для оборудования по переработке металлолома</desc>
			</group>
			<group code="3465">
				<desc>Сборочные приспособления, фиксаторы и контрольные устройства</desc>
			</group>
			<group code="3470">
				<desc>Наборы и комплекты инструментов и оборудование для ремонта металлообрабатывающих станков</desc>
			</group>
		</group>
		<group code="35">
			<desc>Оборудование предприятий бытового обслуживания и торговли</desc>
			<group code="3510">
				<desc>Оборудование прачечных и фабрик химчистки</desc>
			</group>
			<group code="3520">
				<desc>Оборудование мастерских по ремонту обуви и одежды</desc>
			</group>
			<group code="3530">
				<desc>Промышленные швейные машины и передвижные мастерские по ремонту текстильных изделий</desc>
			</group>
			<group code="3540">
				<desc>Упаковочное оборудование</desc>
			</group>
			<group code="3550">
				<desc>Торговые автоматы и автоматы оплаты услуг</desc>
			</group>
			<group code="3590">
				<desc>Прочее оборудование предприятий бытового обслуживания</desc>
			</group>
		</group>
		<group code="36">
			<desc>Специальное промышленное оборудование</desc>
			<group code="3605">
				<desc>Машины и оборудование пищевой промышленности</desc>
			</group>
			<group code="3610">
				<desc>Типографское, копировальное и переплетное оборудование</desc>
			</group>
			<group code="3611">
				<desc>Маркировочное оборудование</desc>
			</group>
			<group code="3615">
				<desc>Оборудование целлюлозно-бумажной промышленности</desc>
			</group>
			<group code="3620">
				<desc>Оборудование для обработки резин и пластмасс</desc>
			</group>
			<group code="3625">
				<desc>Текстильные промышленные машины</desc>
			</group>
			<group code="3630">
				<desc>Машины для изготовления изделий из глины и бетона</desc>
			</group>
			<group code="3635">
				<desc>Оборудование стекольной промышленности</desc>
			</group>
			<group code="3640">
				<desc>Промышленные машины по переработке табака</desc>
			</group>
			<group code="3645">
				<desc>Промышленные машины для дубления и выделки кожи</desc>
			</group>
			<group code="3650">
				<desc>Промышленные машины для получения химической и фармацевтической продукции</desc>
			</group>
			<group code="3655">
				<desc>Газогенераторные и распределительные системы, стационарные и передвижные</desc>
			</group>
			<group code="3660">
				<desc>Промышленные сортировальные машины</desc>
			</group>
			<group code="3670">
				<desc>Промышленные машины для производства полупроводниковых приборов, микросхем и печатных плат</desc>
			</group>
			<group code="3680">
				<desc>Машины для литья, взаимосвязанное оборудование и принадлежности</desc>
			</group>
			<group code="3685">
				<desc>Специальные промышленные машины для изготовления металлической тары и взаимосвязанное оборудование</desc>
			</group>
			<group code="3690">
				<desc>Специальное оборудование для производства боеприпасов и взаимосвязанное оборудование</desc>
			</group>
			<group code="3693">
				<desc>Промышленные машины для сборки</desc>
			</group>
			<group code="3694">
				<desc>Очистительные станции, приборы контроля окружающей среды и взаимосвязанное оборудование</desc>
			</group>
			<group code="3695">
				<desc>Прочее оборудование для специализированных отраслей производства</desc>
			</group>
		</group>
		<group code="37">
			<desc>Сельскохозяйственные машины и оборудование</desc>
			<group code="3710">
				<desc>Машины и орудия для обработки почвы</desc>
			</group>
			<group code="3720">
				<desc>Уборочные машины</desc>
			</group>
			<group code="3730">
				<desc>Машины по механизации животноводства (для молочных, птицеводческих ферм и скотных дворов)</desc>
			</group>
			<group code="3740">
				<desc>Оборудование для борьбы с вредителями, болезнями растений и защиты от заморозков</desc>
			</group>
			<group code="3750">
				<desc>Садовый инструмент и инвентарь</desc>
			</group>
			<group code="3760">
				<desc>Транспорт для перевозки скота и сельскохозяйственные автоприцепы</desc>
			</group>
			<group code="3770">
				<desc>Шорно-седельные изделия</desc>
			</group>
		</group>
		<group code="38">
			<desc>Машины и оборудование для строительства, дорожных и земляных работ</desc>
			<group code="3805">
				<desc>Машины и оборудование для земляных работ</desc>
			</group>
			<group code="3810">
				<desc>Краны и ковшовые экскаваторы</desc>
			</group>
			<group code="3815">
				<desc>Принадлежности для кранов и экскаваторов</desc>
			</group>
			<group code="3820">
				<desc>Горное оборудование, буры, буровые установки, запасные части к ним</desc>
			</group>
			<group code="3825">
				<desc>Машины для расчистки дорог, машины коммунального хозяйства</desc>
			</group>
			<group code="3830">
				<desc>Навесное оборудование автомобильной, бронетанковой, инженерной, тракторной и дорожно-строительной техники</desc>
			</group>
			<group code="3835">
				<desc>Нефтегазодобывающее и распределительное оборудование</desc>
			</group>
			<group code="3895">
				<desc>Прочее строительное и дорожное оборудование, не вошедшее в другие ы данной группы</desc>
			</group>
		</group>
		<group code="39">
			<desc>Подъемно-транспортное оборудование</desc>
			<group code="3910">
				<desc>Транспортеры (конвейеры)</desc>
			</group>
			<group code="3915">
				<desc>Устройства подачи</desc>
			</group>
			<group code="3920">
				<desc>Погрузочно-разгрузочные механизмы несамоходные</desc>
			</group>
			<group code="3930">
				<desc>Крановые самопогрузчики, погрузчики, складские самоходные тележки</desc>
			</group>
			<group code="3940">
				<desc>Блоки, тросы, такелаж, канаты</desc>
			</group>
			<group code="3950">
				<desc>Лебедки, подъемники, краны, подъемные краны, деррики</desc>
			</group>
			<group code="3960">
				<desc>Лифты и эскалаторы</desc>
			</group>
			<group code="3990">
				<desc>Прочее подъемно-транспортное оборудование</desc>
			</group>
		</group>
		<group code="40">
			<desc>Канаты, цепи и тросы, соединительная арматура для них</desc>
			<group code="4010">
				<desc>Цепи и тросы</desc>
			</group>
			<group code="4020">
				<desc>Волоконные канаты для такелажных работ и крепления</desc>
			</group>
			<group code="4030">
				<desc>Соединительная арматура для канатов, тросов и цепей</desc>
			</group>
		</group>
		<group code="41">
			<desc>Холодильное, воздушно-кондиционерное и вентиляционное оборудование</desc>
			<group code="4110">
				<desc>Холодильные установки</desc>
			</group>
			<group code="4120">
				<desc>Установки для кондиционирования воздуха</desc>
			</group>
			<group code="4130">
				<desc>Агрегаты, узлы и элементы холодильных установок и установок для кондиционирования воздуха</desc>
			</group>
			<group code="4140">
				<desc>Вентиляторы и установки для циркуляции воздуха</desc>
			</group>
			<group code="4150">
				<desc>Вихревые трубы и взаимосвязанные охлаждающие трубы</desc>
			</group>
		</group>
		<group code="42">
			<desc>Пожарное и спасательное оборудование</desc>
			<group code="4210">
				<desc>Пожарные машины, оборудование и инвентарь</desc>
			</group>
			<group code="4220">
				<desc>Средства спасания (на акватории), средства подводных инженерных работ</desc>
			</group>
			<group code="4230">
				<desc>Средства специальной обработки</desc>
			</group>
			<group code="4235">
				<desc>Оборудование и материалы для локализации и ликвидации опасных веществ</desc>
			</group>
			<group code="4240">
				<desc>Аварийно-спасательные средства специализированные</desc>
			</group>
			<group code="4245">
				<desc>Средства индивидуальной защиты</desc>
			</group>
			<group code="4250">
				<desc>Оборудование для переработки отходов</desc>
			</group>
		</group>
		<group code="43">
			<desc>Насосы и компрессоры</desc>
			<group code="4310">
				<desc>Компрессоры и вакуумные насосы</desc>
			</group>
			<group code="4320">
				<desc>Механические и другие насосы</desc>
			</group>
			<group code="4330">
				<desc>Центрифуги, центробежные сепараторы, компрессионные и вакуумные фильтры</desc>
			</group>
		</group>
		<group code="44">
			<desc>Печи, паровые установки, теплообменное и сушильное оборудование, ядерные реакторы, средства очистки воздуха</desc>
			<group code="4410">
				<desc>Паровые котлы</desc>
			</group>
			<group code="4420">
				<desc>Теплообменники и пароконденсаторы</desc>
			</group>
			<group code="4430">
				<desc>Промышленные обжиговые и сушильные печи, печи для обжига стекла</desc>
			</group>
			<group code="4440">
				<desc>Сушилки и обезвоживающие вещества</desc>
			</group>
			<group code="4460">
				<desc>Средства очистки воздуха</desc>
			</group>
			<group code="4470">
				<desc>Ядерные реакторы</desc>
			</group>
			<group code="4480">
				<desc>Атомные станции и их оборудование</desc>
			</group>
		</group>
		<group code="45">
			<desc>Инженерное и санитарное оборудование зданий</desc>
			<group code="4510">
				<desc>Водопроводная арматура и принадлежности для душевых, ванных и туалетных помещений</desc>
			</group>
			<group code="4520">
				<desc>Оборудование для отопления, теплофикации, вентиляции зданий и сооружений и бытовые водяные нагреватели</desc>
			</group>
			<group code="4530">
				<desc>Топливоподводящие элементы печного оборудования</desc>
			</group>
			<group code="4540">
				<desc>Прочее инженерное и санитарное оборудование зданий, не вошедшее в другие ы данной группы</desc>
			</group>
		</group>
		<group code="46">
			<desc>Средства для очистки и обработки воды</desc>
			<group code="4610">
				<desc>Средства для очистки воды</desc>
			</group>
			<group code="4620">
				<desc>Средства для опреснения и перегонки (дистилляции) воды</desc>
			</group>
			<group code="4630">
				<desc>Средства для очистки сточных вод</desc>
			</group>
		</group>
		<group code="47">
			<desc>Трубопроводы, трубы, шланги и фитинги</desc>
			<group code="4710">
				<desc>Трубопроводы и трубы</desc>
			</group>
			<group code="4720">
				<desc>Гибкие рукава, шланги и трубопроводы</desc>
			</group>
			<group code="4730">
				<desc>Фитинги и детали для шлангов, труб и трубопроводов</desc>
			</group>
		</group>
		<group code="48">
			<desc>Клапаны</desc>
			<group code="4810">
				<desc>Клапаны с приводом</desc>
			</group>
			<group code="4820">
				<desc>Клапаны без привода</desc>
			</group>
		</group>
		<group code="49">
			<desc>Средства для технического обслуживания и ремонта вооружения и техники</desc>
			<group code="4910">
				<desc>Средства и специальное оборудование для технического обслуживания, ремонта и эвакуации техники.</desc>
			</group>
			<group code="4920">
				<desc>Специальное оборудование для технического обслуживания и ремонта летательных аппаратов</desc>
			</group>
			<group code="4921">
				<desc>Специальное оборудование для технического обслуживания, ремонта и проверки торпед</desc>
			</group>
			<group code="4923">
				<desc>Специальное оборудование для технического обслуживания, ремонта и проверки глубинных бомб и морских мин</desc>
			</group>
			<group code="4925">
				<desc>Специальное оборудование для технического обслуживания, ремонта и проверки боеприпасов</desc>
			</group>
			<group code="4927">
				<desc>Специальное оборудование для технического обслуживания, ремонта и проверки неуправляемых ракет</desc>
			</group>
			<group code="4930">
				<desc>Технические средства обеспечения горючим</desc>
			</group>
			<group code="4931">
				<desc>Специальное оборудование для технического обслуживания и ремонта приборов управления оружием (огнем)</desc>
			</group>
			<group code="4933">
				<desc>Подвижные мастерские и специальное оборудование для технического обслуживания и ремонта артиллерийского и стрелкового вооружения</desc>
			</group>
			<group code="4940">
				<desc>Подвижные мастерские и специальное оборудование для технического обслуживания и ремонта, не вошедшие в другие ы данной группы</desc>
			</group>
			<group code="4945">
				<desc>Технические средства обеспечения эксплуатации технических средств и объектов службы горючего</desc>
			</group>
			<group code="4960">
				<desc>Специальное оборудование для технического обслуживания, ремонта и проверки орбитальных средств</desc>
			</group>
			<group code="4970">
				<desc>Оборудование для специализированного технического обслуживания и ремонта универсальных комплектующих вооружения</desc>
			</group>
			<group code="4980">
				<desc>Специальное оборудование для технического обслуживания, ремонта и проверки специальных боеприпасов</desc>
			</group>
		</group>
		<group code="50">
			<desc>Криминалистическая техника и техника для оперативных целей</desc>
			<group code="5010">
				<desc>Техника для осмотра мест происшествий</desc>
			</group>
			<group code="5020">
				<desc>Техника для дактилоскопирования</desc>
			</group>
			<group code="5040">
				<desc>Техника для лабораторных исследований и экспресс-анализа</desc>
			</group>
			<group code="5050">
				<desc>Химические средства и компоненты</desc>
			</group>
			<group code="5060">
				<desc>Аппаратура для специальных психофизиологических исследований (полиграфные устройства)</desc>
			</group>
			<group code="5090">
				<desc>Разнообразные изделия и составы</desc>
			</group>
		</group>
		<group code="51">
			<desc>Ручной инструмент и приспособления</desc>
			<group code="5110">
				<desc>Ручной инструмент режущий без привода</desc>
			</group>
			<group code="5120">
				<desc>Ручной инструмент нережущий без привода</desc>
			</group>
			<group code="5130">
				<desc>Ручной инструмент с приводом</desc>
			</group>
			<group code="5133">
				<desc>Сверла, зенкеры, зенковки, развертки для ручного инструмента и станочного оборудования</desc>
			</group>
			<group code="5136">
				<desc>Метчики, плашки, цанговые патроны для ручного инструмента и станочного оборудования</desc>
			</group>
			<group code="5140">
				<desc>Ящики для инструментов и приспособлений</desc>
			</group>
			<group code="5180">
				<desc>Комплекты, наборы и принадлежности ручного инструмента</desc>
			</group>
		</group>
		<group code="52">
			<desc>Измерительный инструмент</desc>
			<group code="5210">
				<desc>Измерительные инструменты и приборы, используемые в производстве</desc>
			</group>
			<group code="5220">
				<desc>Контрольные измерительные инструменты и высокоточные измерительные приборы</desc>
			</group>
			<group code="5280">
				<desc>Комплекты, наборы, устройства и оборудование для измерительного инструмента</desc>
			</group>
		</group>
		<group code="53">
			<desc>Крепежные, металлоскобяные и абразивные изделия</desc>
			<group code="5305">
				<desc>Винты и шурупы</desc>
			</group>
			<group code="5306">
				<desc>Болты</desc>
			</group>
			<group code="5307">
				<desc>Шпильки</desc>
			</group>
			<group code="5310">
				<desc>Гайки, шайбы и шплинты</desc>
			</group>
			<group code="5315">
				<desc>Гвозди и штифты</desc>
			</group>
			<group code="5320">
				<desc>Заклепки</desc>
			</group>
			<group code="5325">
				<desc>Зажимы</desc>
			</group>
			<group code="5330">
				<desc>Упаковочный материал и прокладки</desc>
			</group>
			<group code="5331">
				<desc>О-образные кольца</desc>
			</group>
			<group code="5335">
				<desc>Металлические решетки и сетки</desc>
			</group>
			<group code="5340">
				<desc>Прочие металлоскобяные изделия</desc>
			</group>
			<group code="5342">
				<desc>Металлоскобяные изделия для систем вооружения</desc>
			</group>
			<group code="5345">
				<desc>Абразивные диски и бруски</desc>
			</group>
			<group code="5350">
				<desc>Абразивные материалы</desc>
			</group>
			<group code="5355">
				<desc>Тумблеры и указатели</desc>
			</group>
			<group code="5360">
				<desc>Спиральные, плоские и проволочные пружины</desc>
			</group>
			<group code="5365">
				<desc>Кольца, колеса, прокладки</desc>
			</group>
		</group>
		<group code="54">
			<desc>Сборные конструкции промышленного изготовления и средства их монтажа</desc>
			<group code="5410">
				<desc>Сборные строительные конструкции и быстровозводимые сооружения</desc>
			</group>
			<group code="5411">
				<desc>Фортификационные сооружения промышленного изготовления</desc>
			</group>
			<group code="5419">
				<desc>Коллективные модули системы поддержки личного состава</desc>
			</group>
			<group code="5420">
				<desc>Средства обеспечения преодоления преград</desc>
			</group>
			<group code="5425">
				<desc>Средства инженерно-технической укрепленности объектов</desc>
			</group>
			<group code="5430">
				<desc>Резервуары</desc>
			</group>
			<group code="5440">
				<desc>Строительные конструкции и детали</desc>
			</group>
			<group code="5445">
				<desc>Строительные конструкции опор</desc>
			</group>
			<group code="5450">
				<desc>Прочие сборные строительные конструкции, не вошедшие в другие ы данной группы</desc>
			</group>
		</group>
		<group code="55">
			<desc>Пиломатериалы, изделия из дерева, фанера и шпон</desc>
			<group code="5510">
				<desc>Пиломатериалы и относящиеся к ним материалы из дерева</desc>
			</group>
			<group code="5520">
				<desc>Столярные изделия</desc>
			</group>
			<group code="5530">
				<desc>Фанера и шпон</desc>
			</group>
		</group>
		<group code="56">
			<desc>Строительные материалы и изделия</desc>
			<group code="5610">
				<desc>Сыпучие минеральные строительные материалы</desc>
			</group>
			<group code="5620">
				<desc>Железобетонные конструкции и детали, стеновые и облицовочные материалы, строительное стекло, кафель, кирпич и блоки</desc>
			</group>
			<group code="5630">
				<desc>Трубы и трубопроводы неметаллические</desc>
			</group>
			<group code="5640">
				<desc>Тепло- и звукоизоляционные материалы</desc>
			</group>
			<group code="5650">
				<desc>Кровельные, гидроизоляционные, отделочные материалы и сливы</desc>
			</group>
			<group code="5660">
				<desc>Ограды, заборы и ворота</desc>
			</group>
			<group code="5670">
				<desc>Строительные конструкции промышленного изготовления</desc>
			</group>
			<group code="5675">
				<desc>Гибкие конструкции, кроме деревянных, и взаимосвязанные материалы</desc>
			</group>
			<group code="5680">
				<desc>Прочие строительные материалы, не вошедшие в другие ы данной группы</desc>
			</group>
		</group>
		<group code="58">
			<desc>Техника связи, обнаружения, телекоммуникаций, радиоэлектронное оборудование</desc>
			<group code="5805">
				<desc>Техника телеграфной и телефонной связи</desc>
			</group>
			<group code="5810">
				<desc>Системы и комплексы закрытой связи</desc>
			</group>
			<group code="5811">
				<desc>Аппаратура засекречивания систем и комплексов закрытой связи</desc>
			</group>
			<group code="5815">
				<desc>Телетайпы и техника факсимильной связи</desc>
			</group>
			<group code="5819">
				<desc>Автоматизированные системы связи, системы и средства связи комплексов автоматизации управления. Автоматизированные системы управления связи</desc>
			</group>
			<group code="5820">
				<desc>Техника радиосвязи и телесвязи, кроме авиационной</desc>
			</group>
			<group code="5821">
				<desc>Авиационная аппаратура радиосвязи и телесвязи</desc>
			</group>
			<group code="5825">
				<desc>Радионавигационное оборудование, кроме авиационного</desc>
			</group>
			<group code="5826">
				<desc>Авиационное радионавигационное оборудование</desc>
			</group>
			<group code="5830">
				<desc>Переговорные устройства, техника служебной громкоговорящей связи и оповещения, кроме авиационных</desc>
			</group>
			<group code="5831">
				<desc>Авиационная аппаратура громкоговорящей связи и оповещения</desc>
			</group>
			<group code="5835">
				<desc>Техника для записи и воспроизведения звука</desc>
			</group>
			<group code="5836">
				<desc>Техника для видеозаписи и видеовоспроизведения</desc>
			</group>
			<group code="5840">
				<desc>Радиолокационные системы и оборудование (исключая авиационное)</desc>
			</group>
			<group code="5841">
				<desc>Радиолокационное оборудование авиационное</desc>
			</group>
			<group code="5845">
				<desc>Гидролокационное оборудование</desc>
			</group>
			<group code="5850">
				<desc>Техника связи в оптическом диапазоне</desc>
			</group>
			<group code="5855">
				<desc>Аппаратура ночного видения (активная и пассивная), излучатели и отражатели излучения</desc>
			</group>
			<group code="5860">
				<desc>Изделия квантовой электроники</desc>
			</group>
			<group code="5865">
				<desc>Техника радиоэлектронной борьбы</desc>
			</group>
			<group code="5870">
				<desc>Технические наземные средства разведки</desc>
			</group>
			<group code="5880">
				<desc>Средства обнаружения и засечки ядерных взрывов</desc>
			</group>
			<group code="5895">
				<desc>Прочее оборудование, не вошедшее в другие ы данной группы</desc>
			</group>
		</group>
		<group code="59">
			<desc>Составные части электротехнического и электронного оборудования</desc>
			<group code="5905">
				<desc>Резисторы</desc>
			</group>
			<group code="5910">
				<desc>Конденсаторы</desc>
			</group>
			<group code="5915">
				<desc>Фильтры электрической цепи</desc>
			</group>
			<group code="5920">
				<desc>Предохранители, разрядники, поглотители и защитные устройства</desc>
			</group>
			<group code="5935">
				<desc>Электрические соединители</desc>
			</group>
			<group code="5940">
				<desc>Наконечники, клеммы и зажимы</desc>
			</group>
			<group code="5945">
				<desc>Коммутационные изделия</desc>
			</group>
			<group code="5950">
				<desc>Трансформаторы, дроссели и катушки индуктивности</desc>
			</group>
			<group code="5955">
				<desc>Пьезоэлектрические приборы, керамические и электромеханические фильтры</desc>
			</group>
			<group code="5960">
				<desc>Электровакуумные лампы и приборы, газоразрядные, рентгеновские, фотоэлектронные приборы, электронно-лучевые трубки и сопутствующее оборудование</desc>
			</group>
			<group code="5961">
				<desc>Полупроводниковые приборы</desc>
			</group>
			<group code="5962">
				<desc>Интегральные микросхемы</desc>
			</group>
			<group code="5963">
				<desc>Электронные модули</desc>
			</group>
			<group code="5965">
				<desc>Наушники, мегафоны, микрофоны, громкоговорители</desc>
			</group>
			<group code="5970">
				<desc>Электроизоляторы и электроизоляционные материалы</desc>
			</group>
			<group code="5975">
				<desc>Металлические и другие изделия для электропроводки</desc>
			</group>
			<group code="5977">
				<desc>Электрические контактные щетки, электроугольные электроды и изделия</desc>
			</group>
			<group code="5980">
				<desc>Оптоэлектронные приборы, знакосинтезирующие индикаторы</desc>
			</group>
			<group code="5985">
				<desc>Антенны, волноводы и связанное с ними оборудование</desc>
			</group>
			<group code="5990">
				<desc>Электрические машины малой мощности</desc>
			</group>
			<group code="5995">
				<desc>Кабели, шнуры, провода средств связи и радиотехнических устройств</desc>
			</group>
			<group code="5996">
				<desc>Усилители</desc>
			</group>
			<group code="5998">
				<desc>Электрические и электронные принадлежности, печатные платы, соединительные провода, шины и комплектующие изделия к ним</desc>
			</group>
			<group code="5999">
				<desc>Прочие составные части электротехнического и электронного оборудования, не вошедшие в другие ы данной группы</desc>
			</group>
		</group>
		<group code="60">
			<desc>Волоконно-оптические материалы, изделия, составные части и принадлежности</desc>
			<group code="6010">
				<desc>Волоконно-оптические проводники</desc>
			</group>
			<group code="6015">
				<desc>Волоконно-оптические кабели</desc>
			</group>
			<group code="6020">
				<desc>Волоконно-оптические узлы и жгуты</desc>
			</group>
			<group code="6030">
				<desc>Волоконно-оптические устройства</desc>
			</group>
			<group code="6032">
				<desc>Волоконно-оптические источники света</desc>
			</group>
			<group code="6035">
				<desc>Волоконно-оптические устройства передачи изображения и света</desc>
			</group>
			<group code="6060">
				<desc>Волоконно-оптические коммутаторы (соединители)</desc>
			</group>
			<group code="6070">
				<desc>Принадлежности и расходные материалы для волоконно-оптических систем</desc>
			</group>
			<group code="6080">
				<desc>Наборы и комплекты волоконно-оптических деталей</desc>
			</group>
			<group code="6099">
				<desc>Прочие волоконно-оптические компоненты</desc>
			</group>
		</group>
		<group code="61">
			<desc>Электроприводы, силовое и распределительное оборудование</desc>
			<group code="6105">
				<desc>Электродвигатели</desc>
			</group>
			<group code="6110">
				<desc>Оборудование управления и контроля электросетей</desc>
			</group>
			<group code="6115">
				<desc>Электрические генераторы и генераторные установки</desc>
			</group>
			<group code="6116">
				<desc>Энергетические установки на топливных химических элементах, составные части и принадлежности</desc>
			</group>
			<group code="6117">
				<desc>Солнечные энергетические системы</desc>
			</group>
			<group code="6120">
				<desc>Трансформаторы распределительных и силовых установок, трансформаторное оборудование и трансформаторные подстанции</desc>
			</group>
			<group code="6125">
				<desc>Электрические вращающиеся преобразователи</desc>
			</group>
			<group code="6130">
				<desc>Источники вторичного электропитания</desc>
			</group>
			<group code="6135">
				<desc>Химические (первичные) источники тока</desc>
			</group>
			<group code="6140">
				<desc>Химические (вторичные) источники тока</desc>
			</group>
			<group code="6145">
				<desc>Электрические провода и кабели</desc>
			</group>
			<group code="6150">
				<desc>Прочее оборудование электросиловых и распределительных устройств</desc>
			</group>
			<group code="6160">
				<desc>Принадлежности электрических батарей</desc>
			</group>
		</group>
		<group code="62">
			<desc>Осветительные устройства и светотехническая арматура</desc>
			<group code="6210">
				<desc>Приборы световые внутреннего и наружного освещения</desc>
			</group>
			<group code="6220">
				<desc>Электрическое осветительное оборудование и приборы транспортных средств</desc>
			</group>
			<group code="6230">
				<desc>Портативное и переносное (передвижное) осветительное оборудование</desc>
			</group>
			<group code="6240">
				<desc>Источники света электрические</desc>
			</group>
			<group code="6250">
				<desc>Дроссели, патроны и стартеры</desc>
			</group>
			<group code="6260">
				<desc>Неэлектрические осветительные приборы</desc>
			</group>
		</group>
		<group code="63">
			<desc>Системы сигнализации и предупреждения</desc>
			<group code="6310">
				<desc>Уличные и дорожные системы сигнализации и предупреждения</desc>
			</group>
			<group code="6320">
				<desc>Корабельные системы предупреждения и сигнализации</desc>
			</group>
			<group code="6330">
				<desc>Железнодорожные системы сигнализации</desc>
			</group>
			<group code="6340">
				<desc>Авиационные системы предупреждения и сигнализации</desc>
			</group>
			<group code="6350">
				<desc>Прочие объектовые системы сигнализации и предупреждения</desc>
			</group>
			<group code="6360">
				<desc>Поисковая и досмотровая техника</desc>
			</group>
		</group>
		<group code="65">
			<desc>Лекарственные средства, изделия медицинского назначения и медицинской техники</desc>
			<group code="6505">
				<desc>Лекарственные средства, бактерийные препараты и реагенты, используемые в медицине</desc>
			</group>
			<group code="6506">
				<desc>Донорская кровь, кровозамещающие растворы и продукты крови</desc>
			</group>
			<group code="6507">
				<desc>Биоматериалы и биотехнологии, применяемые в медицине</desc>
			</group>
			<group code="6508">
				<desc>Лекарственные косметические средства и предметы личной гигиены</desc>
			</group>
			<group code="6509">
				<desc>Медицинские и биологические препараты, используемые в ветеринарии</desc>
			</group>
			<group code="6510">
				<desc>Хирургические перевязочные материалы и средства</desc>
			</group>
			<group code="6515">
				<desc>Медицинские приборы и аппараты, хирургические инструменты и принадлежности</desc>
			</group>
			<group code="6520">
				<desc>Стоматологические инструменты, оборудование и принадлежности</desc>
			</group>
			<group code="6525">
				<desc>Рентгеновское оборудование и принадлежности для медицины, в том числе стоматологии и ветеринарии</desc>
			</group>
			<group code="6530">
				<desc>Оборудование для больниц (госпиталей)</desc>
			</group>
			<group code="6532">
				<desc>Одежда медицинская специальная</desc>
			</group>
			<group code="6540">
				<desc>Офтальмологические инструменты, оборудование и принадлежности</desc>
			</group>
			<group code="6545">
				<desc>Полевые медицинские наборы, комплекты и принадлежности</desc>
			</group>
			<group code="6550">
				<desc>Диагностические материалы, реагенты, контрольные наборы и комплекты, применяемые для проб и анализов</desc>
			</group>
			<group code="6555">
				<desc>Подвижные медицинские комплексы</desc>
			</group>
			<group code="6560">
				<desc>Автоматизированные медицинские комплексы и системы</desc>
			</group>
			<group code="6565">
				<desc>Средства биологической защиты</desc>
			</group>
		</group>
		<group code="66">
			<desc>Приборы и лабораторное оборудование</desc>
			<group code="6605">
				<desc>Навигационные оборудование, средства, приборы</desc>
			</group>
			<group code="6610">
				<desc>Пилотажные приборы</desc>
			</group>
			<group code="6615">
				<desc>Приборы и составные части авиационных механизмов автопилота и корабельных (судовых) авторулевых</desc>
			</group>
			<group code="6620">
				<desc>Приборы контроля работы двигателей</desc>
			</group>
			<group code="6625">
				<desc>Электрические и электронные контрольно-измерительные приборы</desc>
			</group>
			<group code="6627">
				<desc>Военная измерительная техника</desc>
			</group>
			<group code="6630">
				<desc>Приборы для химического анализа</desc>
			</group>
			<group code="6635">
				<desc>Оборудование для определения физических параметров</desc>
			</group>
			<group code="6636">
				<desc>Камеры и стенды для моделирования внешних воздействий окружающей среды и взаимосвязанное оборудование</desc>
			</group>
			<group code="6640">
				<desc>Лабораторное оборудование и приборы</desc>
			</group>
			<group code="6645">
				<desc>Приборы для измерения времени</desc>
			</group>
			<group code="6650">
				<desc>Оптические приборы, оптическое контрольное оборудование, составные части и принадлежности</desc>
			</group>
			<group code="6655">
				<desc>Геофизические и астрофизические приборы</desc>
			</group>
			<group code="6660">
				<desc>Метеорологические приборы и оборудование</desc>
			</group>
			<group code="6665">
				<desc>Средства РХБ разведки и контроля</desc>
			</group>
			<group code="6670">
				<desc>Приборы для измерения массы</desc>
			</group>
			<group code="6675">
				<desc>Средства топогеодезического обеспечения</desc>
			</group>
			<group code="6680">
				<desc>Потокомеры, расходомеры и уровнемеры. Приборы для измерения параметров движения</desc>
			</group>
			<group code="6685">
				<desc>Приборы для измерения и контроля давления, температуры и влажности</desc>
			</group>
			<group code="6695">
				<desc>Различные комбинированные приборы</desc>
			</group>
		</group>
		<group code="67">
			<desc>Кинематографическая и фотографическая аппаратура</desc>
			<group code="6710">
				<desc>Кинокамеры</desc>
			</group>
			<group code="6720">
				<desc>Фотокамеры</desc>
			</group>
			<group code="6730">
				<desc>Кино-, фото- и видеопроекционное оборудование</desc>
			</group>
			<group code="6740">
				<desc>Оборудование для обработки фотоматериалов</desc>
			</group>
			<group code="6750">
				<desc>Фотопринадлежности</desc>
			</group>
			<group code="6760">
				<desc>Фотоаппаратура</desc>
			</group>
			<group code="6770">
				<desc>Пленка репродукционная</desc>
			</group>
			<group code="6780">
				<desc>Наборы и комплекты фотографических средств</desc>
			</group>
		</group>
		<group code="68">
			<desc>Химикаты и химические продукты</desc>
			<group code="6810">
				<desc>Химические вещества</desc>
			</group>
			<group code="6820">
				<desc>Красители</desc>
			</group>
			<group code="6830">
				<desc>Сжатые и сжиженные газы</desc>
			</group>
			<group code="6840">
				<desc>Дезинфицирующие, дегазирующие, дезактивирующие, дератизационные вещества и рецептуры</desc>
			</group>
			<group code="6845">
				<desc>Смолы ионообменные ядерного а</desc>
			</group>
			<group code="6850">
				<desc>Прочие химические изделия, не вошедшие в другие ы данной группы</desc>
			</group>
		</group>
		<group code="69">
			<desc>Учебно-тренировочные средства вооружения и техники</desc>
			<group code="6910">
				<desc>Учебные средства и пособия</desc>
			</group>
			<group code="6920">
				<desc>Тренажеры боевой техники и вооружения</desc>
			</group>
			<group code="6930">
				<desc>Тренажеры систем управления</desc>
			</group>
			<group code="6940">
				<desc>Тренажеры средств связи</desc>
			</group>
		</group>
		<group code="70">
			<desc>Оборудование для автоматизированной обработки данных</desc>
			<group code="7010">
				<desc>Системы обработки данных общего и специального назначения</desc>
			</group>
			<group code="7020">
				<desc>Системы обработки данных общего назначения. Аналоговые центральные процессорные устройства</desc>
			</group>
			<group code="7021">
				<desc>Системы обработки данных общего назначения. Цифровые центральные процессорные устройства</desc>
			</group>
			<group code="7022">
				<desc>Системы обработки данных общего назначения. Смешанные центральные процессорные устройства</desc>
			</group>
			<group code="7025">
				<desc>Системы обработки данных общего назначения. Устройства ввода/вывода, запоминающие устройства</desc>
			</group>
			<group code="7030">
				<desc>Системы обработки данных общего и специального назначения. Программное обеспечение</desc>
			</group>
			<group code="7035">
				<desc>Системы обработки данных общего назначения. Вспомогательное оборудование</desc>
			</group>
			<group code="7040">
				<desc>Перфокартное оборудование</desc>
			</group>
			<group code="7042">
				<desc>Системы обработки данных общего назначения. Мини- и микропроцессорные устройства управления</desc>
			</group>
			<group code="7045">
				<desc>Расходные материалы для систем обработки данных общего назначения</desc>
			</group>
			<group code="7050">
				<desc>Составные части систем обработки данных</desc>
			</group>
			<group code="7060">
				<desc>Системы защиты информации от несанкционированного доступа</desc>
			</group>
			<group code="7061">
				<desc>Средства защиты информации от несанкционированного доступа</desc>
			</group>
			<group code="7062">
				<desc>Средства контроля эффективности защиты информации</desc>
			</group>
			<group code="7063">
				<desc>Средства криптографической защиты информации от несанкционированного доступа</desc>
			</group>
		</group>
		<group code="71">
			<desc>Мебель</desc>
			<group code="7105">
				<desc>Мебель для жилых помещений</desc>
			</group>
			<group code="7110">
				<desc>Мебель для учреждений</desc>
			</group>
			<group code="7125">
				<desc>Шкафы, инструментальные ящики, лари, полки</desc>
			</group>
			<group code="7195">
				<desc>Прочая мебель, не вошедшая в другие ы данной группы</desc>
			</group>
		</group>
		<group code="72">
			<desc>Оборудование и предметы для жилых и служебных помещений</desc>
			<group code="7210">
				<desc>Оборудование для жилых помещений</desc>
			</group>
			<group code="7220">
				<desc>Настилы полов</desc>
			</group>
			<group code="7230">
				<desc>Драпировка, шторы, навесы и тенты</desc>
			</group>
			<group code="7240">
				<desc>Контейнеры и канистры для жилых помещений и учреждений</desc>
			</group>
			<group code="7290">
				<desc>Прочее оборудование и бытовые приборы, не вошедшие в другие ы данной группы</desc>
			</group>
		</group>
		<group code="73">
			<desc>Оборудование для приготовления пищи и обслуживания</desc>
			<group code="7310">
				<desc>Оборудование для приготовления пищи, выпечки и обслуживания</desc>
			</group>
			<group code="7320">
				<desc>Кухонное оборудование и принадлежности</desc>
			</group>
			<group code="7330">
				<desc>Кухонная посуда и инвентарь</desc>
			</group>
			<group code="7340">
				<desc>Столовые приборы</desc>
			</group>
			<group code="7350">
				<desc>Посуда столовая</desc>
			</group>
			<group code="7360">
				<desc>Наборы, комплекты и принадлежности для приготовления пищи и обслуживания</desc>
			</group>
		</group>
		<group code="74">
			<desc>Оргтехника, оборудование для обработки текстовой и записи визуальной информации, вычислительные машины</desc>
			<group code="7420">
				<desc>Счетные устройства и калькуляторы</desc>
			</group>
			<group code="7430">
				<desc>Пишущие машинки и наборно-множительные аппараты</desc>
			</group>
			<group code="7435">
				<desc>Оборудование информационных систем для учреждений</desc>
			</group>
			<group code="7440">
				<desc>Устройства передачи данных. Кодирующие устройства. Устройства магнитной записи</desc>
			</group>
			<group code="7450">
				<desc>Звукозаписывающая и воспроизводящая аппаратура</desc>
			</group>
			<group code="7460">
				<desc>Видеозаписывающее оборудование</desc>
			</group>
			<group code="7490">
				<desc>Прочее оборудование для учреждений, не вошедшее в другие ы данной группы</desc>
			</group>
		</group>
		<group code="75">
			<desc>Канцелярские принадлежности и приборы</desc>
			<group code="7510">
				<desc>Канцелярские принадлежности для учреждений</desc>
			</group>
			<group code="7520">
				<desc>Канцелярские приборы</desc>
			</group>
			<group code="7530">
				<desc>Канцелярские материалы</desc>
			</group>
			<group code="7540">
				<desc>Стандартные формы, бланки</desc>
			</group>
		</group>
		<group code="76">
			<desc>Книги, карты и другие издания</desc>
			<group code="7610">
				<desc>Книги и брошюры</desc>
			</group>
			<group code="7630">
				<desc>Газеты и другие периодические печатные издания</desc>
			</group>
			<group code="7640">
				<desc>Карты, атласы, глобусы и другие средства топогеодезической информации</desc>
			</group>
			<group code="7641">
				<desc>Аэронавтические карты и геодезическая продукция</desc>
			</group>
			<group code="7642">
				<desc>Навигационные морские карты и геодезическая продукция</desc>
			</group>
			<group code="7643">
				<desc>Топографические карты и геодезическая продукция</desc>
			</group>
			<group code="7644">
				<desc>Цифровые карты и геодезическая продукция</desc>
			</group>
			<group code="7650">
				<desc>Чертежи и спецификации</desc>
			</group>
			<group code="7660">
				<desc>Музыкальная литература</desc>
			</group>
			<group code="7670">
				<desc>Микрофильмы</desc>
			</group>
			<group code="7690">
				<desc>Прочие печатные издания, не вошедшие в другие ы данной группы</desc>
			</group>
		</group>
		<group code="77">
			<desc>Музыкальные инструменты, аудио- и видеотехника</desc>
			<group code="7710">
				<desc>Музыкальные инструменты</desc>
			</group>
			<group code="7720">
				<desc>Детали и принадлежности музыкальных инструментов</desc>
			</group>
			<group code="7730">
				<desc>Проигрыватели, радиоприемники, телевизоры бытовые</desc>
			</group>
			<group code="7735">
				<desc>Составные части и принадлежности проигрывателей, радиоприемников и телевизоров бытового типа</desc>
			</group>
			<group code="7740">
				<desc>Грампластинки, аудио- и видеокассеты</desc>
			</group>
		</group>
		<group code="78">
			<desc>Предметы физической культуры, спорта и игр</desc>
			<group code="7810">
				<desc>Предметы физической культуры и спорта</desc>
			</group>
			<group code="7820">
				<desc>Игры, игрушки, коляски и велосипеды</desc>
			</group>
			<group code="7830">
				<desc>Оборудование для развлечений и гимнастических упражнений</desc>
			</group>
		</group>
		<group code="79">
			<desc>Оборудование и принадлежности для уборки помещений</desc>
			<group code="7910">
				<desc>Полотеры и пылесосы</desc>
			</group>
			<group code="7920">
				<desc>Метлы, щетки, швабры и губки</desc>
			</group>
			<group code="7930">
				<desc>Средства и инвентарь для чистки и полирования (натирки)</desc>
			</group>
		</group>
		<group code="80">
			<desc>Кисти, краски, материалы защитного покрытия поверхностей и клейкие вещества</desc>
			<group code="8010">
				<desc>Лакокрасочные материалы</desc>
			</group>
			<group code="8020">
				<desc>Малярные и художественные кисти</desc>
			</group>
			<group code="8030">
				<desc>Предохраняющие и защитные составы</desc>
			</group>
			<group code="8040">
				<desc>Клеи</desc>
			</group>
		</group>
		<group code="81">
			<desc>Контейнеры, тара и упаковка</desc>
			<group code="8105">
				<desc>Мешки и кули</desc>
			</group>
			<group code="8110">
				<desc>Бочки и канистры</desc>
			</group>
			<group code="8115">
				<desc>Ящики, картонные коробки и корзины</desc>
			</group>
			<group code="8120">
				<desc>Бытовые и промышленные газовые баллоны</desc>
			</group>
			<group code="8125">
				<desc>Бутыли и канистры стеклянные</desc>
			</group>
			<group code="8130">
				<desc>Барабаны и катушки</desc>
			</group>
			<group code="8135">
				<desc>Средства упаковки, хранения и перевозки сыпучих материалов</desc>
			</group>
			<group code="8140">
				<desc>Тара, упаковка и специальные контейнеры для боеприпасов</desc>
			</group>
			<group code="8145">
				<desc>Контейнеры для перевозки и хранения специализированного оборудования</desc>
			</group>
			<group code="8150">
				<desc>Грузовые контейнеры</desc>
			</group>
		</group>
		<group code="83">
			<desc>Текстиль, кожа, меха, фурнитура для шитья одежды и обуви, тенты и флаги</desc>
			<group code="8305">
				<desc>Текстильные материалы</desc>
			</group>
			<group code="8310">
				<desc>Пряжа и нитки</desc>
			</group>
			<group code="8315">
				<desc>Галантерейные изделия и бижутерия</desc>
			</group>
			<group code="8320">
				<desc>Набивочный материал и подкладочные ткани</desc>
			</group>
			<group code="8325">
				<desc>Меховые и шерстяные материалы</desc>
			</group>
			<group code="8330">
				<desc>Кожа</desc>
			</group>
			<group code="8335">
				<desc>Предметы ухода за обувью и подошвенные материалы</desc>
			</group>
			<group code="8340">
				<desc>Тенты и непромокаемые брезенты</desc>
			</group>
			<group code="8345">
				<desc>Флаги и вымпелы</desc>
			</group>
		</group>
		<group code="84">
			<desc>Одежда, индивидуальное снаряжение и знаки отличия</desc>
			<group code="8405">
				<desc>Верхняя одежда мужская</desc>
			</group>
			<group code="8410">
				<desc>Верхняя одежда женская</desc>
			</group>
			<group code="8415">
				<desc>Специальная одежда</desc>
			</group>
			<group code="8420">
				<desc>Нижнее мужское белье</desc>
			</group>
			<group code="8425">
				<desc>Нижнее женское белье</desc>
			</group>
			<group code="8430">
				<desc>Мужская обувь</desc>
			</group>
			<group code="8435">
				<desc>Женская обувь</desc>
			</group>
			<group code="8440">
				<desc>Чулочные изделия, перчатки и принадлежности для мужчин</desc>
			</group>
			<group code="8445">
				<desc>Чулочные изделия, перчатки и принадлежности для женщин</desc>
			</group>
			<group code="8450">
				<desc>Одежда и принадлежности для детей и новорожденных</desc>
			</group>
			<group code="8455">
				<desc>Значки отличия и знаки различия</desc>
			</group>
			<group code="8460">
				<desc>Багажные принадлежности</desc>
			</group>
			<group code="8465">
				<desc>Индивидуальное снаряжение</desc>
			</group>
			<group code="8470">
				<desc>Индивидуальное защитное снаряжение</desc>
			</group>
			<group code="8475">
				<desc>Летная специальная одежда и принадлежности</desc>
			</group>
		</group>
		<group code="85">
			<desc>Предметы и средства личной гигиены</desc>
			<group code="8510">
				<desc>Парфюмерия</desc>
			</group>
			<group code="8520">
				<desc>Туалетное мыло, кремы и растворы для бритья, зубные порошки и пасты</desc>
			</group>
			<group code="8530">
				<desc>Туалетные персональные принадлежности</desc>
			</group>
			<group code="8540">
				<desc>Туалетные предметы из бумаги</desc>
			</group>
		</group>
		<group code="87">
			<desc>Сельскохозяйственные предметы снабжения</desc>
			<group code="8710">
				<desc>Фураж и корма</desc>
			</group>
			<group code="8720">
				<desc>Удобрения</desc>
			</group>
			<group code="8730">
				<desc>Семена и предметы снабжения питомников</desc>
			</group>
		</group>
		<group code="88">
			<desc>Животноводство</desc>
			<group code="8810">
				<desc>Животные, выращиваемые на убой</desc>
			</group>
			<group code="8820">
				<desc>Животные, предназначенные не для убоя</desc>
			</group>
		</group>
		<group code="89">
			<desc>Продовольствие</desc>
			<group code="8905">
				<desc>Мясо, дичь и рыба</desc>
			</group>
			<group code="8910">
				<desc>Молочные продукты и яйца</desc>
			</group>
			<group code="8915">
				<desc>Фрукты и овощи</desc>
			</group>
			<group code="8920">
				<desc>Хлебобулочные и крупяные изделия</desc>
			</group>
			<group code="8925">
				<desc>Сахар, конфеты, орехи</desc>
			</group>
			<group code="8930">
				<desc>Джемы, желе и консервы</desc>
			</group>
			<group code="8935">
				<desc>Супы и бульоны</desc>
			</group>
			<group code="8940">
				<desc>Специальные диетические продукты питания и продукты специального приготовления</desc>
			</group>
			<group code="8945">
				<desc>Пищевые масла и жиры</desc>
			</group>
			<group code="8950">
				<desc>Приправы и аналогичные продукты</desc>
			</group>
			<group code="8955">
				<desc>Кофе, чай, какао</desc>
			</group>
			<group code="8960">
				<desc>Безалкогольные напитки</desc>
			</group>
			<group code="8965">
				<desc>Алкогольные напитки</desc>
			</group>
			<group code="8970">
				<desc>Наборы питания</desc>
			</group>
			<group code="8975">
				<desc>Табачные изделия</desc>
			</group>
		</group>
		<group code="91">
			<desc>Горюче-смазочные материалы</desc>
			<group code="9110">
				<desc>Твердое топливо</desc>
			</group>
			<group code="9130">
				<desc>Жидкие топлива и горючее нефтяные</desc>
			</group>
			<group code="9135">
				<desc>Жидкие топлива и окислители неорганические</desc>
			</group>
			<group code="9140">
				<desc>Вязкие топлива</desc>
			</group>
			<group code="9150">
				<desc>Масла, смазки и специальные жидкости</desc>
			</group>
			<group code="9160">
				<desc>Прочие горюче-смазочные материалы, парафины и жиры</desc>
			</group>
			<group code="9170">
				<desc>Газообразное топливо</desc>
			</group>
		</group>
		<group code="93">
			<desc>Неметаллические промышленные материалы</desc>
			<group code="9310">
				<desc>Бумага и картон</desc>
			</group>
			<group code="9320">
				<desc>Резиновые промышленные материалы</desc>
			</group>
			<group code="9330">
				<desc>Пластмассовые промышленные материалы</desc>
			</group>
			<group code="9340">
				<desc>Стеклянные промышленные материалы</desc>
			</group>
			<group code="9350">
				<desc>Огнеупорные и огнезащитные материалы</desc>
			</group>
			<group code="9390">
				<desc>Прочие неметаллические промышленные материалы, не вошедшие в другие ы данной группы</desc>
			</group>
		</group>
		<group code="94">
			<desc>Сырье неметаллических материалов</desc>
			<group code="9410">
				<desc>Растительное сырье</desc>
			</group>
			<group code="9420">
				<desc>Растительные, натуральные и синтетические волокна</desc>
			</group>
			<group code="9430">
				<desc>Разнообразное сырье продукции животноводства (несъедобное)</desc>
			</group>
			<group code="9440">
				<desc>Разнообразное сырье продукции сельского и лесного хозяйства</desc>
			</group>
			<group code="9450">
				<desc>Неметаллическое вторичное сырье, кроме текстильного.</desc>
			</group>
		</group>
		<group code="95">
			<desc>Прокат черных и цветных металлов</desc>
			<group code="9505">
				<desc>Проволока неэлектрическая</desc>
			</group>
			<group code="9510">
				<desc>Прутки и стержни</desc>
			</group>
			<group code="9515">
				<desc>Пластины, листы, плиты, полосы и фольга</desc>
			</group>
			<group code="9520">
				<desc>Стальные профили из высоко- и низкоуглеродистой стали</desc>
			</group>
			<group code="9525">
				<desc>Неэлектрическая проволока из цветных металлов и их сплавов</desc>
			</group>
			<group code="9530">
				<desc>Прутки и стержни из цветных металлов</desc>
			</group>
			<group code="9535">
				<desc>Пластины, листы, плиты, полосы и фольга из цветных металлов</desc>
			</group>
			<group code="9540">
				<desc>Профили из цветных металлов</desc>
			</group>
			<group code="9545">
				<desc>Пластины, стержни, полосы, фольга и проволока из драгоценных металлов</desc>
			</group>
		</group>
		<group code="96">
			<desc>Руды, минералы, продукты их первичной переработки, лом металлов</desc>
			<group code="9610">
				<desc>Руды</desc>
			</group>
			<group code="9620">
				<desc>Натуральные и искусственные минералы</desc>
			</group>
			<group code="9630">
				<desc>Присадки к металлическим материалам и специальные примеси</desc>
			</group>
			<group code="9640">
				<desc>Заготовки и полуфабрикаты изделий из высоко- и низкоуглеродистой стали</desc>
			</group>
			<group code="9650">
				<desc>Обогащенные продукты основных металлов для цветной металлургии</desc>
			</group>
			<group code="9660">
				<desc>Заготовки драгоценных металлов</desc>
			</group>
			<group code="9670">
				<desc>Лом черных металлов</desc>
			</group>
			<group code="9680">
				<desc>Лом цветных металлов</desc>
			</group>
		</group>
		<group code="97">
			<desc>Радиоактивные вещества и материалы, средства их переработки, транспортирования и хранения, радионуклидная и ядерно-физическая продукция</desc>
			<group code="9710">
				<desc>Радионуклидная продукция</desc>
			</group>
			<group code="9720">
				<desc>Оборудование пунктов хранения ядерных материалов и радиоактивных веществ, хранилищ радиоактивных отходов</desc>
			</group>
			<group code="9730">
				<desc>Транспортные упаковочные комплекты и транспортные защитные устройства</desc>
			</group>
			<group code="9740">
				<desc>Оборудование для переработки радиоактивных веществ и материалов, средства дезактивации</desc>
			</group>
			<group code="9750">
				<desc>Средства технические физической защиты для объектов атомной энергии</desc>
			</group>
			<group code="9760">
				<desc>Ядерно-физические приборы и оборудование</desc>
			</group>
			<group code="9770">
				<desc>Ядерные установки прочие и их оборудование</desc>
			</group>
			<group code="9780">
				<desc>Учебная техника для объектов использования атомной энергии</desc>
			</group>
		</group>
		<group code="98">
			<desc>Материалы и сырье для производства радиоэлектронной компонентной базы</desc>
			<group code="9810">
				<desc>Полупроводниковые материалы</desc>
			</group>
			<group code="9820">
				<desc>Оксиды редких и редкоземельных металлов</desc>
			</group>
			<group code="9830">
				<desc>Концентраты редких металлов</desc>
			</group>
		</group>
		<group code="99">
			<desc>Разное</desc>
			<group code="9905">
				<desc>Знаки, щиты, указатели</desc>
			</group>
			<group code="9910">
				<desc>Ювелирные изделия</desc>
			</group>
			<group code="9915">
				<desc>Музейные (коллекционные) и (или) исторические экспонаты</desc>
			</group>
			<group code="9920">
				<desc>Курительные принадлежности и спички</desc>
			</group>
			<group code="9925">
				<desc>Церковные принадлежности, культовые предметы и принадлежности</desc>
			</group>
			<group code="9930">
				<desc>Памятники, кладбищенские и погребальные принадлежности и предметы</desc>
			</group>
			<group code="9999">
				<desc>Разнообразные изделия, не вошедшие в другие ы данной группы</desc>
			</group>
		</group>
	</data>
</classifier>